'''
Created on Apr 9, 2014

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('constante.views',
	url(r'^constante/list.json', 'constante_list'),
    url(r'^constante/add.json', 'constante_ingresa'),
    url(r'^constante/update.json', 'constante_actualiza'),
    url(r'^constante/remove.json', 'constante_elimina'),
)